div.home_banner_header_large,
div.home_banner_var,
div.home_banner_pinleft,
div.home_banner_pinright,
div.banner_colright{
	display: none;
}

body{
	min-width: 480px;
}

div#container1,
div#header{
	width: 480px;
	background: none;
}

div#header{
	position: relative;
}

div#header div.link_home{
	position: absolute;
	left: 0;
	top: 0;
	width: 250px;
	height: 52px;
	background: url('../images/all_header_logo480.gif') 0 0 no-repeat;
}

div#header div.link_home a{
	width: 250px;
	height: 52px;
	top: 0;
}

div.head_servizi{
	width: 460px;
}

div.head_servizi div.head_servizi_inner{
	width: 460px;
	padding: 0;
	background: none;
	min-height: 95px;
}

div.head_ricerca{
	height: 57px;
	width: 200px;
}

div.head_servizi div.servizi_link{
	position: absolute;
	left: 2%;
	top: 65px;
	width: 96%;
}

div#header div.head_servizi div.greeting{
	position: absolute;
	bottom: 5px;
	left: 0;
	min-height: 0;
	z-index: 2;
}

div.head_ricerca div.ric_semplice{
	width: auto;
}

div.head_ricerca input.txt{
	width: 157px;
}

div.head_menus{
	border: none;
	padding: 0;
	width: auto;
}

div.head_pagine{
	width: 460px;
}

div.head_pagine div.father_menu a{
	min-height: 25px;
    padding-left: 30px;
    padding-top: 15px;
	width: auto;
}

div.head_pagine div.link_campagne, 
div.head_pagine div.link_rassegna, 
div.head_pagine div.link_reportage, 
div.head_pagine div.link_photogal, 
div.head_pagine div.link_videogal, 
div.head_pagine div.link_avvisi, 
div.head_pagine div.link_meteo,
div.head_pagine div.link_contatti{
	float: none;
	margin-right: 0;
	height: auto;
	border-bottom: 1px solid #ddd;
} 

div.head_pagine a{
	background-position: left 18px;
}

div.head_pagine div.link_videogal a{
	background-position: left 14px;
}

div.head_pagine div.link_contatti{
	border-bottom: none;
}

div.head_canali{
	width: 440px;
	margin-left: 10px;
}

div.head_canali_inner{
	padding-top: 0;
}

div.head_canali div.head_canali_a{
	padding-bottom: 3px;
}

div.head_canali ul{
	overflow: auto;
}

div.head_canali ul li{
	display: block;
	float: left;
}

div#footer{
	padding: 0;
	width: 460px;
	margin: 0 auto;
	background-position: 0 0;
}

div.footer_links div.links_list{
	overflow: auto;
}

div.footer_links div.links_list li{
	float: left;
	display: block;
	margin-bottom: 7px;
}

div.footer_credits div.ilmeteo{
	width: 190px;
}

div.footer_credits div.bollini{
	width: 300px; 
	clear: both;
	float: none;
}

div.banner_header_top{
	display: none;
}

.banner_top_visible div#container1{
	margin-top: 0;
}

/*-----------------------------------------------------	 home page	 ----*/

div#container2_home{
	width: 460px;
	padding: 10px 10px 40px 10px;
}

div.homecol_left{
	width: 460px;
	float: none;
	margin: 0 auto 20px;
}

div.home_apertura div.titolo_news h1{
	font-size: 1.2em;
}

div.home_cs_container{
	width: 460px;
	margin-top: 10px;
}

div.home_comunicati div.home_cs_inner{
	background: url('../images/comunicatistampa_bg_top480.png') left top no-repeat;
}

div.home_comunicati div.home_cs_bottom{
	background: #1B3352 url('../images/comunicatistampa_bg_bottom480.png') 0 8px no-repeat;
}

div.home_cs div.home_cs_item{
	width: 185px;
}

div.home_newsbox_top div.home_news_row div.titolo_news{
	min-height: 1px;
}

div.home_box_evidenza div.tabs_evidenza{
	width: 360px;
	float: none;
	padding-left: 0;
}

div.home_box_evidenza div.titolo_evidenza{
	margin-bottom: 11px;
	float: none;
}

div.home_box_evidenza div.home_box_evidenza_inner{
	width: 355px;
	padding-left: 40px;
}

div.home_box_evidenza .evidenza_cont .evidenza_pic{
	margin-left: 0;
}

div.home_box_evidenza .evidenza_cont .evidenza_deco{
	right: 4px; 
}

div.home_box_evidenza .evidenza_cont .evidenza_text{
	font-size: 1.2em;
}

.home_notizia_evidenza a.pic img{
	width: 100%;
}

div.home_news_col_left,
div.home_newsbox_bottom div.home_news_col_left,
div.home_news_col_center,
div.home_newsbox_bottom div.home_news_col_right,
div.home_news_col_right{
	width: 100%;
	float: none;
	margin: 0 0 20px;
}

body div.home_newsbox_bottom div.home_news_row{
	margin: 0;
	padding: 0;
}

div.home_newsbox_top div.home_news_row div.titolo_news{
	min-height: 1px;
}

div.elemento_news div.pic_video, 
div.elemento_news div.pic_wide, 
div.col_sinistra div.pic_video, 
div.home_tabbed div.pic_video,
div.home_tabbed div.pic{
	width: 255px;
	margin: 0 auto;
}

div.home_tabbed div.pic_video,
div.home_tabbed div.pic{
	width: 178px;
}

div.homecol_right{
	width: 460px;
	margin: 0 auto 20px;
	float: none;
}

div.home_meteo{
	margin: 0 auto;
    position: relative;
    right: 0;
    top: 0;
    width: 460px;
	height: 39px;
}

div.home_meteo div.forecast,
div.home_meteo div.forecast div.img,
div.home_meteo div.forecast div.img img{
	width: auto;
	height: 39px;
}

div.home_meteo h1{
	height: 32px;
	padding-top: 7px;
	font-size: 1em;
}

div.home_meteo div.forecast{
	font-size: 1em;
}

div.home_meteo div.forecast div.text_side{
	right: 42px;
	bottom: 0; 
	height: 25px;
	width: 97px;
	background: #eee;
	color: #333;
	text-align: right;
	padding: 14px 10px 0;
}

div.home_meteo div.temperature {
	padding-top: 12px;
}

div.home_tabbed{
	margin: 0 auto;
	width: 460px;
}

div.home_tabbed div.tabs{
	width: 100%;
}

div.home_tabbed div.tabs div{
	width: 33%;
}

div.home_tabbed div.tab_content{
	width: 95.4%;
	padding-left: 2%;
	padding-right: 2%;
}

div.home_tabtc{
	width: 100%;
}

div.home_tabtc div.tabs{
	width: 100%
}

div.home_tabtc div.tabs div{
	width: 48.2%!important; 
}

div.home_tabtc div.tab_content{
	width: 95.2%;
	padding-left: 2%;
	padding-right: 2%;
}

div.home_meteo_lower,
div.home_tabbed_lower,
div.home_tabtc_lower{
	display: none;
}

a.banner_comune_ca{
	display: none!important;
}

div.home_vid_embed{
	width: 100%;	
}

div.home_vid_embed embed,
div.home_vid_embed object{
	width: 100% !important;	
	height: 350px;
}

div.home_box_right_text{
	float: left;
	margin: 15px 10px 0;
    width: 210px;
}

/*-----------------------------------------------------	 eventi ----*/

div.ultime div.link_archivio h1,
div.rc_related_section_archive{
	background-position: 441px center;
}

/*-----------------------------------------------------	 reportage ----*/

div#container2{
	width: 460px;
	padding: 10px 10px 40px 10px;
}

div.col_sinistra{
	float: none;
	margin: 0 0 20px;
	padding: 0;
	width: 460px;
}

div.lc_reportage_head_home h1,
div.lc_reportage_head h1{
	width: auto;
}

div.content_ticker{
	width: 460px;
}

div.content_ticker div.cticker__picture, 
div.content_ticker div.cticker__fpicture{
	width: 460px;
	height: 254px;
}

div.content_ticker div.cticker__picture a img, 
div.content_ticker div.cticker__fpicture img{
	width: 100%;
	display: block;
}

div.content_ticker div.text_layer,
div.content_ticker div.text_layer div.text,
div.content_ticker div.text_layer div.title{
	width: 440px;
}

div.content_ticker div.cticker__pages a{
	margin: 0;
}

div.repo_archive_row,
div.lc_repo_linkback{
	width: 460px;
}

div.repo_archive_col_left,
div.repo_archive_col_right{
	float: none;
	margin: 0 auto;
}

div.col_destra{
	float: none;
    margin: 0 0 20px;
	padding: 0;
	width: 460px;
}

div.col_destra div.ultime,
div.col_destra div.banner_colright,
div.col_destra div.rc_ultimenotizie{
	margin: 10px auto 0 ;
}

div.col_destra div.rc_ultimenotizie_lower{
	margin: 0 auto 20px;
}

div.repo_archive_row{
	margin-bottom: 0; 
}

/*-----------------------------------------------------	 reportage scheda ----*/

div.col_destra div.rc_repo_pages{
	margin: 20px auto 40px;
	width: 300px;
} 

div.lc_news_titolo,
div.lc_news_titolo div.titolo,
div.lc_news_abstract,
div.lc_news_pic,
div.lc_news_text{
	width: 100%;
}

div.lc_news_titolo div.s_quattro,
div.lc_news_titolo div.s_tre{
	display: none;
} 

div.lc_news_titolo div.autore{
	width: 300px;
}

div.lc_news_titolo div.data{
	width: 150px;
	text-align: left;
}

div.lc_news_pic img{
	width: 100%;
}

div.lc_video_pic div.video_content{
	width: 100%;
}

div.lc_video_pic div.video_content iframe{
	width: 100% !important;
}

div.info_aggiuntive div.info_aggiuntive_title a strong,
div.info_aggiuntive div.info_aggiuntive_title a span{
	width: auto;
	float: none;
}

div.repo_archive_title{
	width: 100%;
}

div.repo_archive_title div.title,
div.repo_archive_title div.link_repo_home{
	width: 100%;
	text-align: left;
	float: none;
}


/*-----------------------------------------------------	 campagne sociali ----*/

div.box_campagne_head h1{
	background: url("../images/campagnesociali_header_img480.jpg") 0 0 no-repeat;
	width: 460px;
	height: 63px;
}


/*-----------------------------------------------------	 photogallery ----*/

div.gallery_home_photo div.title h2{
	width: auto;
	float: none;
}

div.gallery_home_photo div.title div.data_photogallery{
	width: auto;
	float: none;
}

/*-----------------------------------------------------	 videogallery ----*/

div.videogallery_box_evidenza div#evidenza_cont_main, div.videogallery_box_evidenza div#evidenza_cont_main__tmp{
	min-height: 15em;
}

div.videogallery_box_evidenza div.home_box_evidenza_inner{
	width: 405px;
	padding-left: 55px;
	height: 8em;
    max-height: none;
}

div.videogallery_box_evidenza div.evidenza_cont{
}

div.videogallery_box_evidenza div.evidenza_cont div.evidenza_deco{
	right: 5px;
}

div.box_rassegna_head h1.video,
div.box_rassegna_head h1.photo{
	width: auto;
}

div.videoplayer_info div.data,
div.videoplayer_info div.info{
	width: 150px;
	padding: 0 5px;
}

div.videoplayer_info div.title{
	padding: 2px 5px 0;
}

div.videoplayer{
	width: 100%;
}


/*-----------------------------------------------------	 news ----*/

div.lc_rass_piedipagina, 
div.lc_repo_piedipagina, 
div.lc_news_piedipagina{
	width: 96%; 
	padding: 2%;
}

div.box_archivio_title div.data{
	width: auto;
	float: none;	
}

div.rc_text_block{
	margin: 20px auto;
}

div.box_news_text{
	width: auto;
}

div.lc_news_pic div.pic a span.img_zoom{
	display: none;
}

div.comments_post div.single_comment div.like_comment span.what_people{
	display: none;
}

/*-----------------------------------------------------	 pagine mappa del sito ----*/

div.sitemap_section{
	width: 420px;
}


/*-----------------------------------------------------	 rassegna stampa ----*/

div.box_rassegna_head h1{
	width: auto;
}

div.archivio_rassday_item{
	width: auto;
}

div.box_archivio_title div.info_servizi,
div.box_servizi div.info_servizi,
div.box_servizi div.servizi_big,
div.box_archivio_title div.servizi_big,
div.box_servizi div.servizi_big div.pdf_selected{
	float: none;
	display: block;
	margin-bottom: 10px;
	width: auto;
}


/*-----------------------------------------------------	 risultati di ricerca ----*/

div.advsearch_crit_summary{
	width: 440px; 
}

div.advsearch_crit_summary span.value{
	width: 300px;
}

div.advsearch_crit_summary div.crit,
div.advsearch_results,
div.advsearch_results div.advsearch_item{
	width: auto;
}


/*-----------------------------------------------------	 photogallery ----*/

div.gallery_evidence_content img,
div.photogallery_box div.image img{
	width: 100%;
}

div.photogallery_box div.data{
	width: 200px;
}

div.photogallery_box div.image,
div.photogallery_box div.image div,
div.photogallery_box div.image div div{
	width: 460px;
}

div.photogallery_box div.subimage div.capt{
	width: 100%;
	margin-left: 0;
	text-align: center;
	float: none;
	display: block;
}

div.photogallery_box div.subimage div.zoom{
	display: none;
}

div.photogallery_box div.thumbs{
	width: 450px;
}

div.photogallery_box div.thumbs div.singolo_thumb{
	width: 142px;
}

div.photogallery_box div.thumbs div.singolo_thumb img{
	width: 100%;
}

div.photogallery_item div.preview div.pic, div.photogallery_item div.preview div.pic_first{
	width: 145px;
}

div.photogallery_item div.preview div.pic img, 
div.photogallery_item div.preview div.pic_first img{
	width: 100%;
}


/*-----------------------------------------------------	 meteo ----*/

div.dx_meteo_pages{
	margin: 0 auto;
}

div.meteo_lastupdate,
div.box_rassegna_head h1.meteo{
	width: auto;
}

div.meteo_block{
	width: 460px;
}

div.meteo_block div.meteo_half_left,
div.meteo_block div.meteo_half_right{
	width: 50%;
}

div.meteo_slice_first, div.meteo_slice{
	width: 8.6em;
	padding: 0 4px;
}

div.meteo_block div.forecast div.img{
	margin: 0 auto;
	float: none;
}

div.meteo_block div.forecast div.text_side{
	width: auto;
}

div.meteo_block div.forecast{
	min-height: 14.5em;
}

/*-----------------------------------------------------	 news su mappa ----*/

div.avvisimappa_form{
	width: 460px;
}

div.col_avvisimappa{
	width: 460px;
	padding: 0 0 20px 0px;
}

div.avvisimappa_form_a{
	width: auto;
	border-left: 1px solid #CCC;
}

div.avvisimappa_form_col_cat{
	width: 250px;
}

div.avvisimappa_form_toggler_left{
	width: 320px;
}

div.avvisimappa_form_toggler_right{
	width: 88px;
}

div.avvisimappa_results, div.avvisimappa_results_nojs{
	width: 460px;
}

div.avvisimappa_results div.avvisimappa_map{
	width: 460px;
	height: 460px;
}

div.avvisimappa_results div.avvisimappa_results_list{
    width: 460px;
}

div.avvisimappa_results div.avvisimappa_item div.avvisimappa_item_title{
	width: 408px;
}

div.avvisimappa_results div.avvisimappa_bottom{
	width: 460px;
}


/*-----------------------------------------------------	 area riservata ----*/

div.area_ricerca{
	display: none;
}

div.box_area_head h1{
	width: auto;
}

div.area_loginform{
	margin-left: 0;
}

div.box_doc_categorie,
div.box_doc_area{
	width: auto;
}

h2.pagina_area{
	margin-left: 0px;
}


/*-----------------------------------------------------	 pagina 404 ----*/

div.error404{
	padding-top: 0;
	background: none;
}

div.error404 h1.titolo{
	font-size: 48px;
	padding-right: 0;
	text-align: left;
}

div.error404 h2{
	margin-bottom: 35px;
	padding: 0;
	text-align: left;
	width: auto;
}

div.error404 h3,
div.error404 ul{
	text-align: left;
}